Bug 1571153

Summary: Error in f28-extras.xml
Product: [Fedora] Fedora Reporter: Hedayat Vatankhah <hedayatv>
Component: f28-backgroundsAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: luya, luya_tfz
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: f28-backgrounds-28.1.4-1.fc28 f28-backgrounds-28.1.5-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-24 13:57:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Hedayat Vatankhah 2018-04-24 08:11:53 UTC
Description of problem:
Using F28 extra backgrounds, it sometimes shows a black background.
Corresponding error in gnome-shell logs:

gnome-shell[1735]: Failed to load background 'file:///usr/share/backgrounds/f28/extras/zen.png%20%09': Error opening file /usr/share/backgrounds/f28/extras/zen.png         : No such file or directory

It seems that mr.png has the same problem in XML: two extra characters (%20%09) at the end of the file name.

Version-Release number of selected component (if applicable):
f28-backgrounds-extras-base-28.1.3-1.fc28.noarch

How reproducible:
100%

Comment 1 Luya Tshimbalanga 2018-04-27 03:28:13 UTC
Hello Hedayat,

I confirmed the reported bug and will provide the fix as soon as possible. Considering the minor issue related to supplemental wallpapers, possibly expect a post release update.

Comment 2 Fedora Update System 2018-04-27 04:00:12 UTC
f28-backgrounds-28.1.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a1b1b44273

Comment 3 Fedora Update System 2018-04-28 04:07:22 UTC
f28-backgrounds-28.1.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a1b1b44273

Comment 4 Fedora Update System 2018-04-30 21:18:21 UTC
f28-backgrounds-28.1.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Hedayat Vatankhah 2018-05-20 18:58:03 UTC
There is a similar problem with aurora-over-norway.png entry :(

Comment 6 Fedora Update System 2018-05-22 04:52:34 UTC
f28-backgrounds-28.1.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-eb98153615

Comment 7 Fedora Update System 2018-05-22 19:38:42 UTC
f28-backgrounds-28.1.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-eb98153615

Comment 8 Fedora Update System 2018-05-24 13:57:20 UTC
f28-backgrounds-28.1.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.